Bug 439660 - pk-install-file warning dialog needs linewrapping
pk-install-file warning dialog needs linewrapping
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 21:57 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 06:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ugly dialog (22.92 KB, image/png)
2008-03-29 21:57 EDT, Jonathan Blandford
no flags Details

  None (edit)
Description Jonathan Blandford 2008-03-29 21:57:04 EDT
Try to install a file without its dependencies, and you get a pretty ugly dialog
(see attached).  Need to word wrap the text.  Also, set valign on the icon to 0.0.
Comment 1 Jonathan Blandford 2008-03-29 21:57:04 EDT
Created attachment 299604 [details]
ugly dialog

Note You need to log in before you can comment on or make changes to this bug.